.covid-19-diagnostics-commons-hero-chs{
background-image: url("/sites/default/files/diagnostics_commons_hero_background_1400x455_min.jpg");
background-size: cover;
padding:50px 0;
text-align:center;
}

.covid-19-diagnostics-commons-page-heroes-chs{
background-image: url("/sites/default/files/diagnostics_commons_hero_background_1400x455_min.jpg");
background-size: cover;
text-align:center;
padding: 1px 0;
}

.covid-19-diagnostics-commons-workplace-chs{
background-image: url("/sites/default/files/covid-19_diagnostics_commons_workplace_survey_background_web_opaque2.jpg");
background-size: cover;
padding:50px 0;
margin-bottom:50px;
}

.covid-19-diagnostics-commons-workplace-chs p.lead-paragraph{
text-shadow: 0px 0px 10px rgba(255,255,255,1);
color: #000;
}

.covid-19-diagnostics-commons-workplace-chs .btn-secondary{
background: #5C6670;
color:#FFF
}

.covid-19-diagnostics-commons-blog-short-title-chs{
    font-size: 2.6em;
    font-weight: bold;
}

/* Commented out on 8/6/2021 by LP
.node-type-chs-blog-post .page-title{
    font-size: 2.0em;
    color: #5c6670;
}
*/
.alert-info:before {
    top: 0.8rem;
}

.covid-19-diagnostics-commons-hero-chs-updated{
background-image: url("/sites/default/files/diagnostics_commons_hero_background_1400x455_min.jpg");
background-size: cover;
padding:30px 0;
text-align:center;
}

.covid-19-diagnostics-commons-homepage-grid-chs a{
    background: #FFF;
    display: block;
    border: 1px solid #d7d7d7 !important;
    
}

.covid-19-diagnostics-commons-homepage-grid-chs img {
    padding: 2em;
}

.covid-19-diagnostics-commons-homepage-grid-chs img:hover {
    transform: scale(1.1);
    transition: transform .2s;
}